<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Page Title</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="css/main.css">
  <script src="main.js"></script>
</head>
<body>

  <div class="outer">

    <div class="heading"> 
      <img src="images/city.png" alt="city">    
      <h1>The Brighton Times</h1>
    </div>


    <div class="menu">
      <div>NEWS</div>
      <div>EVENTS</div>
      <div>CULTURE</div>
      <div>BLOG</div>
    </div>

   <div class="top-most-grid">
      
    <div class="main-news">
        <img src="images/dog.jpg" alt="dog" class="main-news-image">
        <div class="main-news-info"> 
            <h3 style="padding-left:1rem;">Absolutely astonishing breaking news!</h3>
            <p style="padding-left:1rem;">Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
                Kickstarter art lomo Kickstarter art four loko.</p>
        </div>
        
    </div>
    
    <div class="top-news">
      <div style="padding-bottom: 6px;">
          <span style="float: left;font-size: 27px;">Top News</span>
          <span style="float:right;font-size: 27px">+ more</span>
      </div>
      <div class="top-news-in" style="border-top:2px solid grey">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
      <div class="top-news-in">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
      <div class="top-news-in">» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</div>
      <div class="top-news-in">» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</div>
      <div class="top-news-in">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
      <div class="top-news-in">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
    </div>
    
    
    <div class="wrapper">

      <div class="wrapper-col-date">
        <div style="text-align:center;color: grey;">date</div>
        <div style="padding-top: 21px;padding-bottom: 21px;">Friday</div>
        <div style="padding-top: 21px;padding-bottom: 21px;">Friday</div>
        <div style="padding-top: 21px;padding-bottom: 21px;">Saturday</div>
        <div style="padding-top: 21px;padding-bottom: 21px;">Sunday</div>
        <div style="padding-top: 21px;padding-bottom: 21px;">Sunday</div>
      </div>

      <div class="wrapper-col-team">
          <div style="color:grey;">team</div>
          <div style="padding-top: 21px;padding-bottom: 21px;">Bears</div>
          <div style="padding-top: 21px;padding-bottom: 21px;"><b>otters</b></div>
          <div style="padding-top: 21px;padding-bottom: 21px;"><b>Wolves</b></div>
          <div style="padding-top: 21px;padding-bottom: 21px;">Hawks</div>
          <div style="padding-top: 21px;padding-bottom: 21px;"><b>Stags</b></div>
      </div>

      <div class="wrapper-col-score">
          <div style="color:grey;">Score</div>

          <div class="wrapper-col-3-score">
            <div style="padding-top: 21px;padding-bottom: 21px;padding-right:25px;text-align: right;">95</div>
            <div style="padding-top: 21px;padding-bottom: 21px;text-align: left;"><b>109</b></div>    
            <div style="padding-top: 21px;padding-bottom: 21px;padding-right:25px;text-align: right;"><b>3</b></div>
            <div style="padding-top: 21px;padding-bottom: 21px;text-align: left;">1</div>
            <div style="padding-top: 21px;padding-bottom: 21px;padding-right:25px;text-align: right;"><b>7</b></div>
            <div style="padding-top: 21px;padding-bottom: 21px;text-align: left;">0</div>
            <div style="padding-top: 21px;padding-bottom: 21px;padding-right:25px;text-align: right;">11</div>
            <div style="padding-top: 21px;padding-bottom: 21px;text-align: left;"><b>12</b></div>
            <div style="padding-top: 21px;padding-bottom: 21px;padding-right:25px;text-align: right;"><b>6</b></div>
            <div style="padding-top: 21px;padding-bottom: 21px;text-align: left;">2</div>
          </div>
      </div>

      <div class="wrapper-col-team2">
          <div style="color:grey;">team</div>
          <div style="padding-top: 21px;padding-bottom: 21px;"><b>cubs</b></div>
          <div style="padding-top: 21px;padding-bottom: 21px;">cubs</div>
          <div style="padding-top: 21px;padding-bottom: 21px;">panthers</div>
          <div style="padding-top: 21px;padding-bottom: 21px;"><b>capons</b></div>
          <div style="padding-top: 21px;padding-bottom: 21px;">foxes</div>
      </div>


    </div>
    


    <div class="weather">
        <div>
            <p class="Brighton" style="font-size: 28px;">Brighton, UK</p>
            <p style="margin-top: -20px;font-size: 20px;">Sunny</p>
          </div>
      
        
        <div class="sun-pic">
            <img src="images/weather.png" alt="weather"> 
            <span class="temperature">13 &deg c</span> 
        </div>
        
      
      

      <div class="weather-wrapper">
        <div style="text-align:center;">Mon</div>
        <div style="text-align:center;">Tues</div>
        <div style="text-align:center;">Wed</div>
        <div style="text-align:center;">Thur</div>
        <div style="text-align:center;">Fri</div>
        <div><img src="images/sunny.png" alt="Sunny"></div>
        <div><img src="images/cloudy.png" alt="Cloudy"></div>
        <div><img src="images/cloudy.png" alt="Cloudy"></div>
        <div><img src="images/rain.png" alt="rain"></div>
        <div><img src="images/sunny.png" alt="Sunny"></div>
        <div style="text-align:center;">13 &deg c</div>
        <div style="text-align:center;">13 &deg c</div>
        <div style="text-align:center;">13 &deg c</div>
        <div style="text-align:center;">13 &deg c</div>
        <div style="text-align:center;">13 &deg c</div>

      </div>


    </div>
    

  </div>

    <div class="latest-news">
      <div>Latest News</div>
      <div>+ more</div>
    </div>

    <div style="padding-bottom:40px;"></div>

    <div class="latest-news-in">
      
      <div class="latest-news-in-box">
        <img src="images/dog.jpg" alt="dog" style="width: 10rem;float: left;padding-right: 1.5rem;">
      
        <h4 style="margin:0;">Gastropub distillery Marfa farm-to-table</h4>
          <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
          scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
          Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
          scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
          Organic raw denim Vice ke yeh four loko.
          </p>
      </div>

      <div class="latest-news-in">
      
        <div class="latest-news-in-box">
          <img src="images/dog.jpg" alt="dog" style="width: 10rem;float: left;padding-right: 1.5rem;">
        
          <h4 style="margin:0;">Gastropub distillery Marfa farm-to-table</h4>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
            scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
            Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
            scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
            Organic raw denim Vice ke yeh four loko.
            </p>
        </div>
       

        <div class="latest-news-in">
      
          <div class="latest-news-in-box">
            <img src="images/dog.jpg" alt="dog" style="width: 10rem;float: left;padding-right: 1.5rem;">
          
            <h4 style="margin:0;">Gastropub distillery Marfa farm-to-table</h4>
              <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
              scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
              Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
              scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
              Organic raw denim Vice ke yeh four loko.
              </p>
          </div>
  
          <div class="latest-news-in">
      
            <div class="latest-news-in-box">
              <img src="images/dog.jpg" alt="dog" style="width: 10rem;float: left;padding-right: 1.5rem;">
            
              <h4 style="margin:0;">Gastropub distillery Marfa farm-to-table</h4>
                <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                Organic raw denim Vice ke yeh four loko.
                </p>
            </div>

      </div>
      <div class="navlink-end">
          <div>Contact Us</div>
          <div>Follow us on twitter</div>
          <div>RSS</div>
      </div>

  </div>
    


</body>
</html>